.custom-page-wrapper {
  max-width: 850px;
	width: 100%;
  padding: 20px;
  margin: auto;
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

@media only screen and (min-width: 768px), print {
  .custom-page-wrapper {
    padding: 50px;
  }
}

.custom-page-subject {
  font-size: 21px;
  font-weight: 700;
  margin: 0 0 .4em 0;
  padding: 0;
  color: #222;
  line-height: 1.7;
  text-align: left;
}

@media only screen and (min-width: 768px), print {
  .custom-page-subject {
    font-size: 30px;
  }
}

.custom-page-attribute {
  display: flex;
  justify-content: flex-end;
  padding: 0 0 .8rem 0;
  border-bottom: 1px solid #222;
}

.custom-page-attribute__date {
  display: inline-block;
  font-weight: 400;
  font-size: 12px;
  color: #888;
}

@media only screen and (min-width: 768px), print {
  .custom-page-attribute__date {
    font-size: 14px;
  }
}

.custom-page-content {
  margin-top: 3rem;
  font-size: 15px;
  text-align: left;
}

.custom-page-content::after {
  content: "";
  display: block;
  clear: both;
}

.custom-page-content img {
  max-width: 100%;
  height: auto;
}

.custom-page-content h1,
.custom-page-content h2,
.custom-page-content h3,
.custom-page-content h4,
.custom-page-content h5,
.custom-page-content h6,
.custom-page-content p,
.custom-page-content figure,
.custom-page-content table,
.custom-page-content ul,
.custom-page-content ol,
.custom-page-content blockquote,
.custom-page-content pre
{
  margin: 0;
  padding: 0;
  clear: both;
  line-height: 2;
}

.custom-page-content h1,
.custom-page-content h2,
.custom-page-content h3,
.custom-page-content h4,
.custom-page-content h5,
.custom-page-content h6 {
  font-weight: 500;
}

.custom-page-content h1 {
  font-size: 1.8em;
}

.custom-page-content h2 {
  font-size: 1.4em;
}

.custom-page-content h3 {
  font-size: 1.2em;
}

.custom-page-content h4,
.custom-page-content h5,
.custom-page-content h6 {
  font-size: 1em;
}

.custom-page-content strong {
  font-weight: 700;
}

.custom-page-content i {
  font-style: italic;
}

.custom-page-content u {
  text-decoration: underline;
}

.custom-page-content .image.image-style-align-left {
  float: left;
}

.custom-page-content .image.image-style-align-center {
  margin-left: auto;
  margin-right: auto;
}

.custom-page-content .image.image-style-align-right {
  float: right;
}

.custom-page-content a {
  color: #2c7be5;
  text-decoration: none;
}

.custom-page-content a:hover {
  cursor: pointer;
  color: #1657af;
}

.custom-page-content .text-huge {
  font-size: 1.4em;
}

.custom-page-content .text-big {
  font-size: 1.4em;
}

.custom-page-content .text-small {
  font-size: .85em;
}

.custom-page-content .text-tiny {
  font-size: .7em;
}

.custom-page-content blockquote {
  border-left: 5px solid #ccc;
  font-style: italic;
  overflow: hidden;
  padding-left: 1.5em !important;
  padding-right: 1.5em !important;
}

.custom-page-content pre {
  position: relative;
  background: hsla(0,0%, 78%, .3);

}

.custom-page-content ul,
.custom-page-content ol {
  list-style: initial;
  padding-left: 1.25em;
  border-radius: 2px;
  color: #353535;
  direction: ltr;
  font-style: normal;
  min-width: 200px;
  padding-left: 1em !important;
  tab-size: 4;
  text-align: left;
  white-space: pre-wrap;
}

.custom-page-content ul li,
.custom-page-content ol li {
  list-style-type: initial
}

.custom-page-pdf-preview {
  width:100%;
  height:100vh;
}